:orphan:

morseexec manual page
=====================

Synopsis
--------

**morseexec** [options]


Description
-----------

Directly executes **morse** with the option **run**. Refer to :manpage:`morse`
for details.

Useful as shebang in MORSE's Builder API script (!# /usr/bin/env morseexec).

See Also
--------
:manpage:`morse` :manpage:`blender`
